BODY > #backstage-bodyArea > #outerContainer_1676383971608 > DIV > DIV > #column_1676384071843 > #location_1676384071844 > #component_toKCYraZWTtE > DIV > DIV > DIV > #picture-wrap-toKCYraZWTtE > SPAN > SPAN > SPAN > DIV:nth-child(2) > SPAN > SPAN {
	padding-left:20px !important;
	padding-right:20px !important;
}
BODY > #backstage-bodyArea > #outerContainer_1676383971608 > DIV > DIV > #column_1676384071843 > #location_1676384071844 > #component_toKCYraZWTtE > DIV > DIV > DIV > #picture-wrap-toKCYraZWTtE > SPAN > SPAN > SPAN > DIV:nth-child(3) > SPAN > SPAN {
	padding-left:20px !important;
	padding-right:20px !important;
	margin-left:0px !important;
}
BODY > #backstage-bodyArea > #outerContainer_1676383971608 > DIV > DIV > #column_1676384071843 > #location_1676384071844 > #component_toKCYraZWTtE > DIV > DIV > DIV > #picture-wrap-toKCYraZWTtE > SPAN > SPAN > SPAN > DIV:nth-child(4) > SPAN > SPAN {
	padding-left:020px !important;
	padding-right:20px !important;
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-waUPGgbJEDOt > DIV > DIV > DIV:nth-child(1) > DIV > DIV {
	display:none !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-waUPGgbJEDOt > DIV > DIV > DIV:nth-child(1) > DIV > DIV {
	display:none !important;
}